@extends('layouts.pdf')

@section('content')
  <div class="container">
    <div class="row">
      <div class="col-md-10">
        <div class="panel panel-default">
          <div class="panel-body">
            <table align='center' class='table'>
              <tr>
                <th>
                  <h4>
                    St. John Catholic Church
                    <br>
                    Car Show Silent Auction
                    <br>
                    2099 N. Hacker Rd.
                    <br>
                    Howell, MI 48855
                  </h4>
                </th>
                <th align='right'>
                  <p>
                    {{ \Carbon\Carbon::now()->format('m/d/Y') }}
                  </p>
                  <br>
                  <h4>
                    Receipt
                  </h4>
                </th>
              </tr>
            </table>
            <table align='center' class='table table-condensed'>
              @foreach($checkout_info_results as $checkout_info_result)
                <tr>
                  <th colspan="2">
                    <h4>
                      Bidder Number: {{ $checkout_info_result->bidder_assigned_number }}
                    </h4>
                  </th>
                  <th colspan="2">
                    <h4>
                      Total: ${{ $checkout_info_result->total_cost }}
                    </h4>
                  </th>
                </tr>
                <tr>
                  <td colspan="2">
                    Name: {{ $checkout_info_result->bidder_fname }} {{ $checkout_info_result->bidder_lname }}
                  </td>
                  <td colspan="2">
                    Phone Number: {{ $checkout_info_result->bidder_phone }}
                  </td>
                </tr>
                <tr>
                  <td>
                    Address: {{ $checkout_info_result->bidder_addr }}
                  </td>
                  <td>
                    City: {{ $checkout_info_result->bidder_city }} &ensp;
                  </td>
                  <td>
                    State: {{ $checkout_info_result->bidder_state }}
                  </td>
                  <td>
                    Zip: {{ $checkout_info_result->bidder_zip }}
                  </td>
                </tr>
              @endforeach
            </table>
            @if($checkout_list_results)
              <table align='center' class='table table-striped table-condensed table-hover'>
                <tr>
                  <th>
                    Item Number:
                  </th>
                  <th>
                    Item Description:
                  </th>
                  <th>
                    Winning Bid:
                  </th>
                </tr>
                @foreach($checkout_list_results as $checkout_list_result)
                  <tr>
                    <td>
                      {{ $checkout_list_result->item_assigned_num }}
                    </td>
                    <td>
                      {{ $checkout_list_result->item_desc }}
                    </td>
                    <td>
                      ${{ $checkout_list_result->winning_cost }}
                    </td>
                  </tr>
                @endforeach
              </table>
            @else
              <h3>
                No Winning Bids
              </h3>
            @endif
            <table align='center' class='table table-striped table-condensed'>
              <tr>
                <th>
                  <h4>
                    PAID
                  </h4>
                </th>
                <th>
                  @foreach($checkout_final_results as $checkout_final_result)
                    @if($checkout_final_result->payment_method==1)
                      <h4>
                        CASH
                      </h4>
                    @elseif($checkout_final_result->payment_method==2)
                      <h4>
                        CHECK Number {{ $checkout_final_result->check_number }}
                      </h4>
                    @else
                      <h4>
                        CREDIT {{ $checkout_final_result->cc_transaction }}
                      </h4>
                    @endif
                  @endforeach
                </th>
              </tr>
            </table>
          </div>
        </div>
      </div>
    </div>
    <div class="page-break">
    </div>
    <div class="row">
      <div class="col-md-10 col-md-offset-1">
        <div class="panel panel-default">
          <div class="panel-heading">
            <h1>
              ITEM PICKUP LIST
            </h1>
          </div>
          <div class="panel-body">
            <table align='center' class='table table-condensed'>
              @foreach($checkout_info_results as $checkout_info_result)
                <tr>
                  <th colspan="2">
                    <h4>
                      Bidder Number: {{ $checkout_info_result->bidder_assigned_number }}
                    </h4>
                  </th>
                  <th colspan="2">
                    <h4>
                      Total: ${{ $checkout_info_result->total_cost }}
                    </h4>
                  </th>
                </tr>
                <tr>
                  <th colspan="2">
                    Name: {{ $checkout_info_result->bidder_fname }} {{ $checkout_info_result->bidder_lname }}
                  </th>
                </tr>
              @endforeach
            </table>
            @if($checkout_list_results)
              <table align='center' class='table table-striped table-condensed table-hover'>
                <tr>
                  <th>
                    Item Number:
                  </th>
                  <th>
                    Item Description:
                  </th>
                  <th>
                    Winning Bid:
                  </th>
                  <th>
                    Picked up?
                  </th>
                </tr>
                @foreach($checkout_list_results as $checkout_list_result)
                  <tr>
                    <td>
                      {{ $checkout_list_result->item_assigned_num }}
                    </td>
                    <td>
                      {{ $checkout_list_result->item_desc }}
                    </td>
                    <td>
                      ${{ $checkout_list_result->winning_cost }}
                    </td>
                    <td>
                    </td>
                  </tr>
                @endforeach
              </table>
            @else
              <h3>
                No Winning Bids
              </h3>
            @endif
          </div>
        </div>
      </div>
    </div>
  </div>
@endsection
